@charset "utf-8";


/*==============================================
  MENU
==============================================*/

/**
 * wp...............サイドバーの背景を差し替える場合（不要なら消す）
 * navi.............共通ナビゲーションの設定
 * p................文章の見た目の設定
 * h3...............h3の設定
 * h4...............h4の設定
 * lead.............leadの設定
 * bpimage..........画像周りの設定
 * submenu..........右カラムの設定
 * footerBtn........フッター各回ページ遷移
 * pagination.......ページ移動の設定
 * spcontact........お問い合わせ欄の設定
 * splink...........関連リンク欄の設定
 */


/*==============================================
  body setting
==============================================*/

body{
font-family: MyYuGothicM, YuGothic, 'Yu Gothic', "游ゴシック体", "ヒラギノ角ゴ Pro W3", 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
font-weight: normal;color: #000;
}

/*==============================================
  common setting
==============================================*/
#area {border:none}

#wp{
	position: relative;
	padding-top:0!important;
	background: url(bg.png) repeat-y !important;
}

p{line-height:2;}

.clear{clear:both;display: block;margin-bottom:80px;}

/*==============================================
  contents setting
==============================================*/
#contents{
	top: -10px!important;
	font-size: 1.7em;
	line-height: 2;
	letter-spacing: 0.09em;
	font-feature-settings : "palt";
}

#mainContents{
	padding: 0;
}

#contents .wrapper{
	padding: 0 !important;
	margin: 0 auto;
}
#contents p a:link{ font-weight:bold;text-decoration:underline; color:#000000;padding: 0 0.2em 0 0.2em; }
#contents p a:hover{ font-weight:bold;text-decoration:underline; color:#999999;padding: 0 0.2em 0 0.2em; }

/* ------------------------------ *
	1pane,2pane
 * ------------------------------ */
body.doublePane #wp{
    background:#ffffff url(/common/images/common/bg.gif) repeat-y left top;
}
body.doublePane #contents{
	width:100%;
	margin:0 auto;
}
body.doublePane #contents .wrapper{
	width:880px;
	padding:0;
}
body.singlePane #contents{
	margin:0 auto;
	padding:0;
}

/*==============================================
  p setting
==============================================*/

#contents p {
	margin: 25px 0!important;
	font-size: 1em;
    color: #000;
}
#contents p span {
	color:#fff;
	font-weight:bold;
	padding:0px 10px;
	margin-right:10px;
	display:inline-block;
}

#contents p span.ans01 {
	background-color:#f5d003;
}

#contents p span.ans02 {
	background-color:#0041c0;
}

#contents p.txtQ{
    /*font-weight:bold;*/
}
#contents span.mark {
	font-size: 0.8em;
    color:#c01f00;
    padding-left: 0;
    padding-right: 0;
    margin-right: 0;
}
#contents div .ref {
    background: #f4f4f4;
    padding: 0.1em 2em 0.1em 2em;
    margin: 0.5em 0 0.5em 0;
    overflow: auto;
}
#contents div .ref p {
	font-size: 0.8em;
	line-height: 1.8;
}
#contents div .ref p span.term {
    font-weight:bold;
	font-size: 1.2em;
    color:#000;
    padding-left: 0.8em;
    padding-right: 0;
    margin-right: 0.8em;
}
/*==============================================
  h3 setting
==============================================*/

#spheaderOnePane{margin-top:30px
}

#contents h3 {
	background-color:#f3f7f7;
	border-left:3px solid #F01E78;
    color: #F01E78;
	font-size:24px;
	line-height:1.5;
	letter-spacing: 0.06em;
	font-feature-settings : "palt";
	padding:20px 40px;
	margin:50px 0 40px;
	border-top:none;
	border-right:none;
	border-bottom:none;
}

#contents h3 span {
    display: block;
    padding-top: 0.3em;
	font-size:16px;
}


/*==============================================
  h4 setting
==============================================*/

/*==============================================
  lead setting
==============================================*/
#contents div.bplead{
	margin-top:40px;
	margin-bottom:40px;
	font-size: 1em;
	font-weight:bold;
	line-height: 2;
	letter-spacing: 0.09em;
	font-feature-settings : "palt";
	color: #333;
}

/*==============================================
  bpimage setting
==============================================*/

#contents .bpimage_image {
    margin:0; padding: 0.3em 0 0.3em 0;
}

/*==============================================
  footerBtn setting
==============================================*/

/* ------------------------------ *
	関連リンク
 * ------------------------------ */
#contents .splink{ width:70%; margin:0 auto 1.8em; }
#contents .splink .spttl{ background:#F01E78;font-size:1em; }
#contents .splink ul{ padding:1em; }
#contents .splink ul li{ padding:0 0 0.3em 1.8em; background:url(/common/images/common/ico_link.gif) no-repeat 0 5px; font-size:1em; font-weight:bold; }
#contents .splink ul li a span{ font-weight:normal; }

/* ------------------------------ *
	問い合わせ先
 * ------------------------------ */
#contents .spcontact{ width:70%; margin:0 auto 1.8em; }
#contents .spcontact .spttl{ background:#F01E78;font-size:1em; }
#contents .spcontact ul{ margin:0; padding:0; }
#contents .spcontact ul li{ margin:0 0 0.6em; padding:0.6em; border-bottom:1px dashed #F01E78; display:block; overflow:hidden; }
#contents .spcontact ul li.end{ margin:0; border-bottom:0; }
#contents .spcontact ul li h5{ margin:0 0 0.4em; font-size:1em; line-height:1.4; }
#contents .spcontact ul li p{ margin:0 0 0.4em; font-size:1em; line-height:1.2; }
#contents .spcontact ul li div{ width:20%; float:right; }
#contents .spcontact ul li div img{ width:25%; margin:0 0 0.4em 0.8em; }
#contents .spcontact ul li div.wide{ width:50%; }


/*==============================================
  banner
==============================================*/

/* ------------------------------ *
	次ページナビ
 * ------------------------------ */
.nextPagePreview{ margin:0 auto; padding:1em 0 0; text-align:center; }
.nextPagePreview span{ margin:0; padding:0.3em 0.5em; font-size:0.8em; font-weight:bold; line-height:2em; border:1px solid #797979; text-align:center; display:inline-block; color:#ffffff; background:#797979; vertical-align:top; }
.nextPagePreview a{ margin:0; padding:0.3em 0.5em; font-size:0.8em; font-weight:bold; line-height:2em; border:1px solid #797979; text-align:center; display:inline-block; }
.nextPagePreview a:link, .nextPagePreview a:visited{ color:#797979; background:#ffffff; text-decoration:none; }
.nextPagePreview a:hover{ color:#ffffff; background:#797979; text-decoration:none; }
.nextPagePreview a:visited:hover{ color:#ffffff; background:#797979; }

/* ------------------------------ *
	ページナビ
 * ------------------------------ */
#naviBottom{ padding:20px 0; text-align:center; font-size:1em; }
#naviBottom .pageNumber{ margin:0 0 1em; text-align:center; }
#naviBottom .pageNumber a{ margin:0px 0.1em; padding:0.3em 0.5em; font-size:0.8em; font-weight:bold; line-height:2em; border:1px solid #797979; text-align:center; display:inline-block; }
#naviBottom .pageNumber a:link, #naviBottom .pageNumber a:visited{ color:#797979; background:#ffffff; text-decoration:none; }
#naviBottom .pageNumber a:hover{ color:#ffffff; background:#797979; text-decoration:none; }
#naviBottom .pageNumber a:visited:hover{ color:#ffffff; background:#797979; }
#naviBottom .pageNumber a.prev, #naviBottom .pageNumber a.next{ width:7em; }
#naviBottom .pageNumber a.now{ background:#797979; color:#ffffff; }

/* ------------------------------ *
	未ログイン時　ページナビ
 * ------------------------------ */
#contents .nextPagePreview.disable span {
    margin:0;
    padding:0.3em 0.5em;
    font-size:0.8em;
    font-weight:bold; line-height:2em;
    background-color: #999;
    border-color: #999;
    text-align:center;
    display:inline-block;
    color:#ffffff;
    vertical-align:top;
}
#contents .nextPagePreview.disable p {
	margin: 0 !important;
	padding:0.3em 0.5em;
	font-size:0.8em !important;
	font-weight:bold;
	line-height:2em;
	border:1px solid #999;
	text-align:center;
	display:inline-block;
	color: #999;
}

#naviBottom.disable .pageNumber{ margin:0 0 1em; text-align:center; }
#naviBottom.disable .pageNumber span{ margin:0px 0.1em; padding:0.3em 0.5em; font-size:0.8em; font-weight:bold; line-height:2em; border:1px solid #999; text-align:center; display:inline-block; color:#999; }
#naviBottom.disable .pageNumber span.prev, #naviBottom .pageNumber a.next{ width:7em; }
#naviBottom.disable .pageNumber span.now{ background:#999; color:#ffffff; }


/* ------------------------------ *
	画像のキャプション
 * ------------------------------ */
#contents .bpimage_title{ text-align:left; line-height:1.2; font-weight:bold; font-size:14px; margin:5px 0 0; clear:both; }
#contents .bpimage_caption{ padding:5px 0 0; text-align:left; line-height:1.2; font-size:14px; color:#555555; }
#contents .bpimage_click{ padding:0.3em 0 0.3em; text-align:left; color:#555555; line-height:1.3; font-size:12px; }

/* ------------------------------ *
	SMT
 * ------------------------------ */

 .smart #contents div.bplead{
 	margin-top:1.5em;
 	margin-bottom:0;
 	font-size: 0.9em;
 	letter-spacing: 0.09em;
 }

  .smart h1.text { display: none; }

 .smart #contents h3 {
 	font-size:1.1em;
 	line-height:1.5;
 	padding:0.5em 1em;
 	margin:2em 0 1em;
 }

 .smart #contents p {
 	font-size: 0.9em;
 	line-height:1.6;
 }
 .smart #submenu{ margin-bottom: 0; }
 .smart a img{ max-width:100%; border:none; }
 .smart #bnrArea{ margin: 0 auto 1.6em ; }
 .smart #naviBottom .pageNumber{ margin: 0 auto 1em; }
